html, body, table
{ height: 100%;
  margin: 0px;
  padding: 0px;
}

body
{	color:	#302b23;
	font-size:13px;
	background-color: #555555;
	text-align: center;
	background-image: linear-gradient(right bottom, rgb(59,57,59) 4%, rgb(199,199,199) 52%, rgb(117,117,117) 76%);
	background-image: -o-linear-gradient(right bottom, rgb(59,57,59) 4%, rgb(199,199,199) 52%, rgb(117,117,117) 76%);
	background-image: -moz-linear-gradient(right bottom, rgb(59,57,59) 4%, rgb(199,199,199) 52%, rgb(117,117,117) 76%);
	background-image: -webkit-linear-gradient(right bottom, rgb(59,57,59) 4%, rgb(199,199,199) 52%, rgb(117,117,117) 76%);
	background-image: -ms-linear-gradient(right bottom, rgb(59,57,59) 4%, rgb(199,199,199) 52%, rgb(117,117,117) 76%);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#AAAAAA', endColorstr='#333333');
}

#myshw
{ 	position: absolute;
	height: 50px;
	bottom: 0px;
	width: 550px;
	left: 50%;
	margin-left: -300px;
	z-index: 1;
}

#mylogo
{ 	position: absolute;
	height: 550px;
	top: 145px;
	width: 280px;
	left: 50%;
	margin-left: -130px;
	z-index: 2;
}

.movearound
{	position: absolute;
	opacity: 0.0;
	z-index: 1;
}


#slideshow
 {	position: absolute;
	left: 5px;
	top: 20px;
	padding: 0px;
	width: 190px;
	bottom: 10px;
	vertical-align: middle;
}

#maincont 
{	position: absolute;
	left: 200px;
	right: 110px;
	padding: 0px;
	top: 20px;
	bottom: 20px;
}

#menu
{	position: absolute;
	right: 1px;
	padding: 0px;
	top: 20px;
	width: 100px;
}

#weather
{	position: absolute;
	left: 0px;
	padding: 1;
	top: 350px;
	width: 100%;
	height: 480px;
	text-align: left;
	font: 15px Impact, sans-serif;
	letter-spacing: 1px;
	color: #dddddd;
	background-color: #333333;

	z-index:-1;
}


#author
{	position: absolute;
	text-align: center;
	width: 100%;
	top: 150px;
	font: 40px Impact, sans-serif;
	letter-spacing: 1px;
	color: #1E90FF;
	margin: 0 auto;
	text-shadow:3px 3px 3px #032260;
	opacity: 0.8;
}	

#quote
{	position: absolute;
	text-align: center;
	width: 100%;
	top: 210px;
	font: 30px Impact, sans-serif;
	letter-spacing: 1px;
	color: #F5FFFA;	
	margin: 0 auto;
	text-shadow:3px 3px 3px #000000;
}

ul 
{ 	list-style:none 
}


#skills
{  	top: 0px;
	width: 188px;
	height: 188px;
	vertical-align: top;
	padding-top: 15px;
	background-image: url('/img/boxgreen.png');
	background-repeat: no-repeat;
}

#barcode
{  	position: absolute;
	width: 188px;
	height: 188px;
	top: 50%;
	margin-top: -104px;
	padding-top: 15px;
	background-image: url('/img/boxblue.png');
	background-repeat: no-repeat;
}

#meishb
{ 	position: absolute;
	bottom: 0px;
	height: 180px;
	width:188px;
	padding-top: 15px;
	background-image: url('/img/boxred.png');
	background-repeat: no-repeat;
}

#infoshow
{ 	position: absolute;
	vertical-align: bottom;
	text-align: center;
	bottom: 0px;
	width: 100%;
	font: 32px Impact, sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #ffffff;
	margin: 0 auto;
	text-shadow:7px 7px 4px #000000;
	z-index:101;
}


.overlay
{	background:transparent url('/img/overlay.png') repeat top left;
    position:fixed;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
    z-index:100;
}

.box
{	position:fixed;
    top:-250px;
    left:30%;
    right:30%;
    background-color:#fff;
    color:#7F7F7F;
    padding:20px;
    border:2px solid #ccc;
    -moz-border-radius: 20px;
    -webkit-border-radius:20px;
    -khtml-border-radius:20px;
    -moz-box-shadow: 0 1px 5px #333;
    -webkit-box-shadow: 0 1px 5px #333;
    z-index:101;
}

a.boxclose
{	float:right;
    width:26px;
    height:26px;
    background:transparent url('/img/cancel.png') repeat top left;
    margin-top:-30px;
    margin-right:-30px;
    cursor:pointer;
}

.box h1
{	border-bottom: 1px dashed #7F7F7F;
    margin:-20px -20px 0px -20px;
    padding:10px;
    background-color:#FFEFEF;
    color:#EF7777;
    -moz-border-radius:20px 20px 0px 0px;
    -webkit-border-top-left-radius: 20px;
    -webkit-border-top-right-radius: 20px;
    -khtml-border-top-left-radius: 20px;
    -khtml-border-top-right-radius: 20px;
}

h2 span 
{	display: none;
	
}

.container {
  display: table;
}
.row {
  display: table-row;
}

.tblab {
  color: #1E90FF;
}

.column {
  display: table-cell;
  width"100px;
}
